/*

*/


/*
############################################################
		Page News - Section - HOME PAGE [ MINI PREVIEW ]
############################################################
*/

div.page-media-news-item {  }
div.page-media-news-item { padding:10px 0px 10px 0px; }

div.page-media-news-item div.page-media-news-item-txt { float:left; width:170px; }
div.page-media-news-item div.page-media-news-item-txt p { margin:0px 0px 0.5em 0px; }
div.page-media-news-item div.page-media-news-item-txt a.lnk-more { display:block; }
div.page-media-news-item div.page-media-news-item-img { float:right; height:110px; width:110px; }
div.page-media-news-item div.page-media-news-item-img {
	text-align:center;}

div.news-spacer {
	clear:both;
	overflow:hidden;
	background-color:#dddddd;
	height:1px;}


.head-news-welcome {
	background-image:url(../images/news/style-news-h-welcome.gif);
	background-repeat:no-repeat;
	overflow:hidden;
	height:30px;
	width:332px;}

#page-body-news-header {
	padding:0px 30px; }

#page-body-news-header-welcome { float:left; padding-top:30px; width:340px; }
#page-body-news-header-rss { float:left; padding-top:30px; width:120px; }
#page-body-news-header-img { float:right; width:240px; }


/*
############################################################
		Page News - Section - MAIN PAGE
############################################################
*/

#page-body-news-lst { padding:0px 40px; }

.page-body-news-item { margin:10px 0px 10px 0px; }
.page-body-news-txt { float:left; text-align:left; width:450px; }
.page-body-news-img { float:right; text-align:center; }
.page-body-spacer {
	clear:both;
	overflow:hidden;
	background-color:#ffffff;
	height:3px;}
.page-body-news-img { float:right; height:194px; width:194px; }
.page-body-news-img {
	background-image:url(../images/news/style-news-box-imgcnt.gif);
	background-repeat:no-repeat;}
.page-body-news-img img {  }

#navi-but-flt-reg {
	z-index:101;
	position:absolute;
	top:360px;
	margin-left:340px;
	width:125px;
	height:115px;}
#navi-but-flt-reg a {
	display:block;
	width:125px;
	height:115px;}
#navi-but-flt-reg a span {
	display:none;}
